uuid: d7c773ab-a2c6-433b-ba5f-b097f28c753a
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_camino_warning
    - node.type.camino
id: node.camino.field_camino_warning
field_name: field_camino_warning
entity_type: node
bundle: camino
label: 'Camino en Obras'
description: 'Aviso de "Camino en Obras" en Camino y Etapas'
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
